Joomla 2.5 andJoomla 3 compatibility

Joomla 2.5 andJoomla 3 compatibility

Compatibility have been usung SCLogin most successfully for many years on a Joomla! 2.5 site (V2.5.28).  The time has come at last to update to the Joomla! 3 series.  Presently I am using an old version 4.3.3.  If I update this to the latest version (V7.2.2) will iwork on the existing Joomla 2.5.28 and on Joomla! 3.8.x after the migration (via Joomla! 3.5.1).
Thanks
Colin

colinM
useravatar
Offline
10 Posts
Active Subscriptions:

None
Administrator has disabled public posting. Please login or register in order to proceed.

Re: Joomla 2.5 andJoomla 3 compatibility

Yes, it should. JFBConnect is still compatible with both Joomla 3.x and 2.x, though we don't test the 2.x features nearly as much anymore. I'd recommend upgrading JFBConnect on your Joomla 2.x site, then upgrading Joomla, then re-installing the latest JFBConnect once again on your 3.x site.

I hope that helps get you going, but should you need anything else, just let us know.

Thanks,
Alex

If you use our extensions, please consider leaving a rating and review at the Joomla! Extension Directory:
JFBConnect | SCLogin

alzander
Alex
useravatar
Offline
23832 Posts
Support Specialist
Administrator has disabled public posting. Please login or register in order to proceed.
There are 0 guests also viewing this topic
There are 0 users also viewing this topic

Board Info

Board Stats
 
Total Topics:
11508
Total Polls:
0
Total Posts:
48439
Posts today:
11
User Info
 
Total Users:
47480
Newest User:
scottrobins
Members Online:
0
Guests Online:
1219

Online: 
There are no members online
Social Stream
Refer and Earn

Like our extensions? You're not alone! That's why they're used on tens of thousands of websites. Now you can earn 20% of any sale you refer to SourceCoast.com.

We provide excellent documentation, well laid out sales pages and great support. All you need to do is spread the word and we'll take care of the rest.

Learn About Our Affiliate Program